### Method

# Gdk PopupLayoutget_offset

#### Declaration [src]

    void
    gdk_popup_layout_get_offset (
      GdkPopupLayout* layout,
      int* dx,
      int* dy
    )

#### Description [src]

Retrieves the offset for the anchor rectangle.

#### Parameters

`dx`

  Type: `int*`

  Return location for the delta X coordinate.

  The argument will be set by the function.

`dy`

  Type: `int*`

  Return location for the delta Y coordinate.

  The argument will be set by the function.